/***************************************
* STORED stp_LP_deleteQuery
*
* elimina lista di prelievo (e righe lista associate) della list aindicata
*
* Steamware, S.E.L. 8 (from Stintino)
* mod: 2010.07.15
*
************************************/
create PROCEDURE [dbo].[stp_LP_deleteQuery]
(
	@Original_CodLista varchar(12)
)
AS

-- cancello righe lista
	DELETE FROM RigheListePrelievo
	WHERE CodLista = @Original_CodLista
	
-- cancello record lista
	DELETE FROM ElencoListePrelievo
	WHERE CodLista = @Original_CodLista

RETURN
